Had better not update to WordPress 2.8 now

I use eshop with WordPress 2.7, when I update to WordPress 2.8, the eshop does not work well, and after search eshop forum, many people got the same question, and the author of eshop warning people if update to WordPress 2.8, would met many issues, many plug-ins will not work well under WordPress 2.8

Leave a Reply